<?xml version="1.0" encoding="GBK"?>
<buttongroup>
<default>
<width>90</width>
<height>82</height>
<!--( ha_Left=0, ha_center=1, ha_Right=2)-->
<halign>1</halign>
<!--(va_Top=0, va_center=1, va_Bottom=2)-->
<valign>1</valign>
<color>$00A75F29</color>
<icon>
<normal>image\default.png</normal>
<disable>image\default.png</disable>
<selected>image\default.png</selected>
<focus>image\default.png</focus>
<width>62</width>
<height>56</height>
</icon>
<backimage>
<normal></normal>
<focus>image\sysBtnbackfocus.png</focus>
<seleted>image\sysBtnbackSelected.png</seleted>
<disable></disable>
</backimage>
<font>
<name>宋体</name>
<color>$00FFFFFF</color>
<size>9</size>
<bold></bold>
<italic></italic>
<underline></underline>
</font>
<morebutton>
<name>更多</name>
<displayname>更多</displayname>
<hint>更多...</hint>
<width>43</width>
<height></height>
<icon>
<normal>image\more.png</normal>
<disable></disable>
<width></width>
<height></height>
</icon>
<font>
<name></name>
<color></color>
<size></size>
<bold></bold>
<italic></italic>
<underline></underline>
</font>
<backimage>
<normal></normal>
<focus></focus>
<seleted></seleted>
<disable></disable>
</backimage>		
</morebutton>
<configbutton>
<name>设置</name>
<displayname>设置</displayname>
<hint>设置</hint>
<width>43</width>
<height></height>
<visible>1</visible>
<icon>
<normal>image\toolbar\config.png</normal>
<disable></disable>
<width></width>
<height></height>
</icon>
<font>
<name></name>
<color></color>
<size></size>
<bold></bold>
<italic></italic>
<underline></underline>
</font>
<backimage>
<normal></normal>
<focus></focus>
<seleted></seleted>
<disable></disable>
</backimage>		
</configbutton>
</default>

<buttons>

<button>
<id>bsdtA</id>
<name>办税大厅</name>
<displayname>办税大厅</displayname>
<hint>办税大厅</hint>
<displayindex>999</displayindex>
<alwaysdisplay>1</alwaysdisplay>
<visible>0</visible>
<icon>
<normal>image\bsdt.png</normal>
<disable></disable>
<width></width>
<height></height>
</icon>
<font>
<name></name>
<color></color>
<size></size>
<bold></bold>
<italic></italic>
<underline></underline>
</font>
<backimage>
<normal></normal>
<focus></focus>
<seleted></seleted>
<disable></disable>
</backimage>
<!--执行类型0设置功能 1子系统功能点打开模式 2第三方程序打开模式 3网页打开模式 4接口调用模式 -->
<exectype>3</exectype>
<params>
<param>
<!--1 嵌入 2弹出3弹出浏览器 -->
<name>openmode</name>
<value>1</value>
</param>
<param>
<name>target</name>
<value>http://app.gd-n-tax.gov.cn/wssw/jsp/index/new_common/login.jsp</value>
</param>
</params>		
</button>

<button>
<id>sqt</id>
<name>税企通</name>
<displayname>税企通</displayname>
<hint>税企通</hint>
<displayindex>200000</displayindex>
<alwaysdisplay>1</alwaysdisplay>
<visible>0</visible>
<icon>
<normal>image\sqt.png</normal>
<disable></disable>
<width></width>
<height></height>
</icon>
<font>
<name></name>
<color></color>
<size></size>
<bold></bold>
<italic></italic>
<underline></underline>
</font>
<backimage>
<normal></normal>
<focus></focus>
<seleted></seleted>
<disable></disable>
</backimage>
<!--执行类型0设置功能 1子系统功能点打开模式 2第三方程序打开模式 3网页打开模式 4接口调用模式 -->
<exectype>4</exectype>
<params>
<param>
<name>interface</name>
<value>0</value>
</param>
</params>		
</button>

</buttons>
</buttongroup>